
var PageName = 'Admin-Student-Authorized';
var PageId = 'pf0c8c6f5a5b8420291198530c8281e56'
var PageUrl = 'Admin-Student-Authorized.html'
document.title = 'Admin-Student-Authorized';

if (top.location != self.location)
{
	if (parent.HandleMainFrameChanged) {
		parent.HandleMainFrameChanged();
	}
}

var $OnLoadVariable = '';

var $CSUM;

var hasQuery = false;
var query = window.location.hash.substring(1);
if (query.length > 0) hasQuery = true;
var vars = query.split("&");
for (var i = 0; i < vars.length; i++) {
    var pair = vars[i].split("=");
    if (pair[0].length > 0) eval("$" + pair[0] + " = decodeURIComponent(pair[1]);");
} 

if (hasQuery && $CSUM != 1) {
alert('Prototype Warning: The variable values were too long to pass to this page.\nIf you are using IE, using Firefox will support more data.');
}

function GetQuerystring() {
    return '#OnLoadVariable=' + encodeURIComponent($OnLoadVariable) + '&CSUM=1';
}

function PopulateVariables(value) {
  value = value.replace(/\[\[OnLoadVariable\]\]/g, $OnLoadVariable);
  value = value.replace(/\[\[PageName\]\]/g, PageName);
  return value;
}

function OnLoad(e) {

}

eval(GetDynamicPanelScript('u399', 3));

eval(GetDynamicPanelScript('u375', 1));

eval(GetDynamicPanelScript('u389', 1));

eval(GetDynamicPanelScript('u361', 1));

eval(GetDynamicPanelScript('u337', 5));

eval(GetDynamicPanelScript('u347', 1));

eval(GetDynamicPanelScript('u417', 1));

var u33 = document.getElementById('u33');
gv_vAlignTable['u33'] = 'top';
var u402 = document.getElementById('u402');
gv_vAlignTable['u402'] = 'top';
var u65 = document.getElementById('u65');

var u113 = document.getElementById('u113');

var u296 = document.getElementById('u296');

var u420 = document.getElementById('u420');
gv_vAlignTable['u420'] = 'top';
var u332 = document.getElementById('u332');

u332.style.cursor = 'pointer';
if (bIE) u332.attachEvent("onclick", Clicku332);
else u332.addEventListener("click", Clicku332, true);
function Clicku332(e)
{

if (true) {

	SetPanelStateu337("pd0u337");

}

}

var u157 = document.getElementById('u157');

var u129 = document.getElementById('u129');

var u417 = document.getElementById('u417');

var u86 = document.getElementById('u86');
gv_vAlignTable['u86'] = 'center';
var u139 = document.getElementById('u139');

var u0 = document.getElementById('u0');

var u421 = document.getElementById('u421');

u421.style.cursor = 'pointer';
if (bIE) u421.attachEvent("onclick", Clicku421);
else u421.addEventListener("click", Clicku421, true);
function Clicku421(e)
{

if (true) {

	SetPanelStateu399("pd0u399");

	SetPanelVisibilityu337("hidden");

	SetPanelVisibilityu417("hidden");

}

}

var u131 = document.getElementById('u131');

var u42 = document.getElementById('u42');
gv_vAlignTable['u42'] = 'center';
var u82 = document.getElementById('u82');
gv_vAlignTable['u82'] = 'center';
var u74 = document.getElementById('u74');
gv_vAlignTable['u74'] = 'center';
var u321 = document.getElementById('u321');
gv_vAlignTable['u321'] = 'center';
var u216 = document.getElementById('u216');
gv_vAlignTable['u216'] = 'center';
var u99 = document.getElementById('u99');

var u351 = document.getElementById('u351');

u351.style.cursor = 'pointer';
if (bIE) u351.attachEvent("onclick", Clicku351);
else u351.addEventListener("click", Clicku351, true);
function Clicku351(e)
{

if (true) {

	SetPanelVisibilityu337("hidden");

	SetPanelVisibilityu347("hidden");

}

}

var u386 = document.getElementById('u386');

var u322 = document.getElementById('u322');

var u11 = document.getElementById('u11');
gv_vAlignTable['u11'] = 'center';
var u277 = document.getElementById('u277');
gv_vAlignTable['u277'] = 'center';
var u234 = document.getElementById('u234');
gv_vAlignTable['u234'] = 'center';
var u104 = document.getElementById('u104');
gv_vAlignTable['u104'] = 'center';
var u242 = document.getElementById('u242');
gv_vAlignTable['u242'] = 'center';
var u323 = document.getElementById('u323');
gv_vAlignTable['u323'] = 'center';
var u391 = document.getElementById('u391');
gv_vAlignTable['u391'] = 'center';
var u229 = document.getElementById('u229');

var u399 = document.getElementById('u399');

var u366 = document.getElementById('u366');

var u51 = document.getElementById('u51');

var u331 = document.getElementById('u331');
gv_vAlignTable['u331'] = 'center';
var u270 = document.getElementById('u270');

var u128 = document.getElementById('u128');
gv_vAlignTable['u128'] = 'center';
var u68 = document.getElementById('u68');
gv_vAlignTable['u68'] = 'center';
var u416 = document.getElementById('u416');
gv_vAlignTable['u416'] = 'top';
var u257 = document.getElementById('u257');
gv_vAlignTable['u257'] = 'center';
var u306 = document.getElementById('u306');

var u278 = document.getElementById('u278');

var u123 = document.getElementById('u123');

var u261 = document.getElementById('u261');
gv_vAlignTable['u261'] = 'center';
var u187 = document.getElementById('u187');

var u324 = document.getElementById('u324');

var u346 = document.getElementById('u346');

u346.style.cursor = 'pointer';
if (bIE) u346.attachEvent("onclick", Clicku346);
else u346.addEventListener("click", Clicku346, true);
function Clicku346(e)
{

if (true) {

	SetPanelVisibilityu347("");

}

}

var u32 = document.getElementById('u32');
gv_vAlignTable['u32'] = 'center';
var u27 = document.getElementById('u27');

var u192 = document.getElementById('u192');
gv_vAlignTable['u192'] = 'center';
var u319 = document.getElementById('u319');
gv_vAlignTable['u319'] = 'center';
var u108 = document.getElementById('u108');
gv_vAlignTable['u108'] = 'center';
var u212 = document.getElementById('u212');
gv_vAlignTable['u212'] = 'center';
var u60 = document.getElementById('u60');
gv_vAlignTable['u60'] = 'center';
var u59 = document.getElementById('u59');

var u5 = document.getElementById('u5');
gv_vAlignTable['u5'] = 'center';
var u360 = document.getElementById('u360');

u360.style.cursor = 'pointer';
if (bIE) u360.attachEvent("onclick", Clicku360);
else u360.addEventListener("click", Clicku360, true);
function Clicku360(e)
{

if (true) {

	SetPanelVisibilityu361("");

}

}

var u103 = document.getElementById('u103');

var u9 = document.getElementById('u9');
gv_vAlignTable['u9'] = 'center';
var u107 = document.getElementById('u107');

var u368 = document.getElementById('u368');

var u401 = document.getElementById('u401');

u401.style.cursor = 'pointer';
if (bIE) u401.attachEvent("onclick", u401Click);
else u401.addEventListener("click", u401Click, true);
InsertAfterBegin(document.body, "<DIV class='intcases' id='u401LinksClick'></DIV>")
var u401LinksClick = document.getElementById('u401LinksClick');
function u401Click(e) 
{

	ToggleLinks(e, 'u401LinksClick');
}

InsertBeforeEnd(u401LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u401Clicku9672cdf12f744934bf9ce3e42bdace79(event)'>Case 1: Invalid File Format</div>");
function u401Clicku9672cdf12f744934bf9ce3e42bdace79(e)
{

	SetPanelStateu399("pd1u399");

	ToggleLinks(e, 'u401LinksClick');
}

InsertBeforeEnd(u401LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u401Clicku9271e2f8f2d447baa46a4dbad825b414(event)'>Case 2: File Too Large</div>");
function u401Clicku9271e2f8f2d447baa46a4dbad825b414(e)
{

	SetPanelStateu399("pd2u399");

	ToggleLinks(e, 'u401LinksClick');
}

InsertBeforeEnd(u401LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u401Clicku70cb5e239e974e9eb0aaf308110314d5(event)'>Case 3: Successful Upload</div>");
function u401Clicku70cb5e239e974e9eb0aaf308110314d5(e)
{

	SetPanelStateu417("pd0u417");

	ToggleLinks(e, 'u401LinksClick');
}

var u365 = document.getElementById('u365');

u365.style.cursor = 'pointer';
if (bIE) u365.attachEvent("onclick", Clicku365);
else u365.addEventListener("click", Clicku365, true);
function Clicku365(e)
{

if (true) {

	SetPanelVisibilityu337("hidden");

}

}

var u330 = document.getElementById('u330');

var u314 = document.getElementById('u314');

var u112 = document.getElementById('u112');
gv_vAlignTable['u112'] = 'center';
var u36 = document.getElementById('u36');
gv_vAlignTable['u36'] = 'center';
var u295 = document.getElementById('u295');
gv_vAlignTable['u295'] = 'center';
var u415 = document.getElementById('u415');
gv_vAlignTable['u415'] = 'top';
var u256 = document.getElementById('u256');

var u156 = document.getElementById('u156');
gv_vAlignTable['u156'] = 'center';
var u122 = document.getElementById('u122');
gv_vAlignTable['u122'] = 'center';
var u260 = document.getElementById('u260');

var u138 = document.getElementById('u138');
gv_vAlignTable['u138'] = 'center';
var u345 = document.getElementById('u345');

u345.style.cursor = 'pointer';
if (bIE) u345.attachEvent("onclick", Clicku345);
else u345.addEventListener("click", Clicku345, true);
function Clicku345(e)
{

if (true) {

	SetPanelVisibilityu337("hidden");

	SetPanelVisibilityu347("hidden");

}

}

var u349 = document.getElementById('u349');
gv_vAlignTable['u349'] = 'center';
var u211 = document.getElementById('u211');

var u231 = document.getElementById('u231');

var u169 = document.getElementById('u169');

var u215 = document.getElementById('u215');

var u137 = document.getElementById('u137');

var u275 = document.getElementById('u275');
gv_vAlignTable['u275'] = 'center';
var u102 = document.getElementById('u102');
gv_vAlignTable['u102'] = 'center';
var u180 = document.getElementById('u180');
gv_vAlignTable['u180'] = 'center';
var u369 = document.getElementById('u369');
gv_vAlignTable['u369'] = 'center';
var u85 = document.getElementById('u85');

var u77 = document.getElementById('u77');

var u300 = document.getElementById('u300');

var u141 = document.getElementById('u141');

var u181 = document.getElementById('u181');

var u20 = document.getElementById('u20');

var u226 = document.getElementById('u226');
gv_vAlignTable['u226'] = 'center';
var u228 = document.getElementById('u228');
gv_vAlignTable['u228'] = 'center';
var u109 = document.getElementById('u109');

var u414 = document.getElementById('u414');

u414.style.cursor = 'pointer';
if (bIE) u414.attachEvent("onclick", u414Click);
else u414.addEventListener("click", u414Click, true);
InsertAfterBegin(document.body, "<DIV class='intcases' id='u414LinksClick'></DIV>")
var u414LinksClick = document.getElementById('u414LinksClick');
function u414Click(e) 
{

	ToggleLinks(e, 'u414LinksClick');
}

InsertBeforeEnd(u414LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u414Clicku1844a22b17fa4dd3b53c7ecaef05451f(event)'>Case 1: Invalid File Format</div>");
function u414Clicku1844a22b17fa4dd3b53c7ecaef05451f(e)
{

	SetPanelStateu399("pd1u399");

	ToggleLinks(e, 'u414LinksClick');
}

InsertBeforeEnd(u414LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u414Clicku5ed2ba57833844cd94c8a8425862fd4d(event)'>Case 2: File Too Large</div>");
function u414Clicku5ed2ba57833844cd94c8a8425862fd4d(e)
{

	SetPanelStateu399("pd2u399");

	ToggleLinks(e, 'u414LinksClick');
}

InsertBeforeEnd(u414LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u414Clickuc83672f68f6e40b9a63cbcadd9733cb3(event)'>Case 3: Successful Upload</div>");
function u414Clickuc83672f68f6e40b9a63cbcadd9733cb3(e)
{

	SetPanelStateu417("pd0u417");

	ToggleLinks(e, 'u414LinksClick');
}

var u255 = document.getElementById('u255');
gv_vAlignTable['u255'] = 'center';
var u183 = document.getElementById('u183');

var u259 = document.getElementById('u259');
gv_vAlignTable['u259'] = 'center';
var u13 = document.getElementById('u13');
gv_vAlignTable['u13'] = 'center';
var u305 = document.getElementById('u305');
gv_vAlignTable['u305'] = 'center';
var u54 = document.getElementById('u54');
gv_vAlignTable['u54'] = 'center';
var u274 = document.getElementById('u274');

var u206 = document.getElementById('u206');
gv_vAlignTable['u206'] = 'center';
var u344 = document.getElementById('u344');

var u94 = document.getElementById('u94');
gv_vAlignTable['u94'] = 'center';
var u186 = document.getElementById('u186');
gv_vAlignTable['u186'] = 'center';
var u279 = document.getElementById('u279');
gv_vAlignTable['u279'] = 'center';
var u336 = document.getElementById('u336');

u336.style.cursor = 'pointer';
if (bIE) u336.attachEvent("onclick", Clicku336);
else u336.addEventListener("click", Clicku336, true);
function Clicku336(e)
{

if (true) {

	SetPanelStateu337("pd4u337");

	SetPanelVisibilityu417("hidden");

}

}

var u210 = document.getElementById('u210');
gv_vAlignTable['u210'] = 'center';
var u318 = document.getElementById('u318');

var u191 = document.getElementById('u191');

var u341 = document.getElementById('u341');
gv_vAlignTable['u341'] = 'center';
var u101 = document.getElementById('u101');

var u199 = document.getElementById('u199');

var u31 = document.getElementById('u31');

var u140 = document.getElementById('u140');
gv_vAlignTable['u140'] = 'center';
var u48 = document.getElementById('u48');
gv_vAlignTable['u48'] = 'center';
var u63 = document.getElementById('u63');

var u106 = document.getElementById('u106');
gv_vAlignTable['u106'] = 'center';
var u88 = document.getElementById('u88');
gv_vAlignTable['u88'] = 'center';
var u297 = document.getElementById('u297');
gv_vAlignTable['u297'] = 'center';
var u400 = document.getElementById('u400');

u400.style.cursor = 'pointer';
if (bIE) u400.attachEvent("onclick", Clicku400);
else u400.addEventListener("click", Clicku400, true);
function Clicku400(e)
{

if (true) {

	SetPanelVisibilityu337("hidden");

	SetPanelVisibilityu417("hidden");

}

}

var u124 = document.getElementById('u124');
gv_vAlignTable['u124'] = 'center';
var u294 = document.getElementById('u294');

var u408 = document.getElementById('u408');

u408.style.cursor = 'pointer';
if (bIE) u408.attachEvent("onclick", u408Click);
else u408.addEventListener("click", u408Click, true);
InsertAfterBegin(document.body, "<DIV class='intcases' id='u408LinksClick'></DIV>")
var u408LinksClick = document.getElementById('u408LinksClick');
function u408Click(e) 
{

	ToggleLinks(e, 'u408LinksClick');
}

InsertBeforeEnd(u408LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u408Clicku32b7d52f11a14e4ba5309986bbd0f9a2(event)'>Case 1: Invalid File Format</div>");
function u408Clicku32b7d52f11a14e4ba5309986bbd0f9a2(e)
{

	SetPanelStateu399("pd1u399");

	ToggleLinks(e, 'u408LinksClick');
}

InsertBeforeEnd(u408LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u408Clicku1c2a1884911745ef93afeaa921c7fea2(event)'>Case 2: File Too Large</div>");
function u408Clicku1c2a1884911745ef93afeaa921c7fea2(e)
{

	SetPanelStateu399("pd2u399");

	ToggleLinks(e, 'u408LinksClick');
}

InsertBeforeEnd(u408LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u408Clicku000ea34892f84d69b090f2c941cd3574(event)'>Case 3: Successful Upload</div>");
function u408Clicku000ea34892f84d69b090f2c941cd3574(e)
{

	SetPanelStateu417("pd0u417");

	ToggleLinks(e, 'u408LinksClick');
}

var u120 = document.getElementById('u120');
gv_vAlignTable['u120'] = 'center';
var u119 = document.getElementById('u119');

var u205 = document.getElementById('u205');

var u302 = document.getElementById('u302');

var u289 = document.getElementById('u289');
gv_vAlignTable['u289'] = 'center';
var u40 = document.getElementById('u40');
gv_vAlignTable['u40'] = 'center';
var u3 = document.getElementById('u3');
gv_vAlignTable['u3'] = 'center';
var u390 = document.getElementById('u390');

var u160 = document.getElementById('u160');
gv_vAlignTable['u160'] = 'center';
var u72 = document.getElementById('u72');
gv_vAlignTable['u72'] = 'center';
var u80 = document.getElementById('u80');
gv_vAlignTable['u80'] = 'center';
var u281 = document.getElementById('u281');
gv_vAlignTable['u281'] = 'center';
var u168 = document.getElementById('u168');
gv_vAlignTable['u168'] = 'center';
var u227 = document.getElementById('u227');

var u96 = document.getElementById('u96');
gv_vAlignTable['u96'] = 'center';
var u384 = document.getElementById('u384');
gv_vAlignTable['u384'] = 'top';
var u16 = document.getElementById('u16');

u16.style.cursor = 'pointer';
if (bIE) u16.attachEvent("onclick", Clicku16);
else u16.addEventListener("click", Clicku16, true);
function Clicku16(e)
{

if (true) {

	self.location.href="Select_Role.html" + GetQuerystring();

}

}
gv_vAlignTable['u16'] = 'top';
var u362 = document.getElementById('u362');

var u232 = document.getElementById('u232');
gv_vAlignTable['u232'] = 'center';
var u12 = document.getElementById('u12');

u12.style.cursor = 'pointer';
if (bIE) u12.attachEvent("onclick", Clicku12);
else u12.addEventListener("click", Clicku12, true);
function Clicku12(e)
{

if (true) {

	self.location.href="Parental_Approval_Request.html" + GetQuerystring();

}

}

var u333 = document.getElementById('u333');

u333.style.cursor = 'pointer';
if (bIE) u333.attachEvent("onclick", Clicku333);
else u333.addEventListener("click", Clicku333, true);
function Clicku333(e)
{

if (true) {

	SetPanelStateu337("pd1u337");

}

}

var u209 = document.getElementById('u209');

var u276 = document.getElementById('u276');

var u154 = document.getElementById('u154');
gv_vAlignTable['u154'] = 'center';
var u334 = document.getElementById('u334');

u334.style.cursor = 'pointer';
if (bIE) u334.attachEvent("onclick", Clicku334);
else u334.addEventListener("click", Clicku334, true);
function Clicku334(e)
{

if (true) {

	SetPanelStateu337("pd2u337");

	SetPanelVisibilityu375("hidden");

}

}

var u282 = document.getElementById('u282');

u282.style.cursor = 'pointer';
if (bIE) u282.attachEvent("onclick", Clicku282);
else u282.addEventListener("click", Clicku282, true);
function Clicku282(e)
{

if (true) {

	NewWindow("Approval_Form[popup].html" + GetQuerystring(), "", "directories=0, height=500, location=0, menubar=0, resizable=1, scrollbars=1, status=0, toolbar=0, width=800", true, 800, 500);

}

}

var u377 = document.getElementById('u377');
gv_vAlignTable['u377'] = 'center';
var u258 = document.getElementById('u258');

var u342 = document.getElementById('u342');
gv_vAlignTable['u342'] = 'top';
var u317 = document.getElementById('u317');
gv_vAlignTable['u317'] = 'center';
var u25 = document.getElementById('u25');
gv_vAlignTable['u25'] = 'top';
var u179 = document.getElementById('u179');

var u185 = document.getElementById('u185');

var u335 = document.getElementById('u335');

u335.style.cursor = 'pointer';
if (bIE) u335.attachEvent("onclick", Clicku335);
else u335.addEventListener("click", Clicku335, true);
function Clicku335(e)
{

if (true) {

	SetPanelStateu337("pd3u337");

}

}

var u57 = document.getElementById('u57');

u57.style.cursor = 'pointer';
if (bIE) u57.attachEvent("onclick", Clicku57);
else u57.addEventListener("click", Clicku57, true);
function Clicku57(e)
{

if (true) {

	self.location.href="Admin-Parent-Approved.html" + GetQuerystring();

}

}

var u134 = document.getElementById('u134');
gv_vAlignTable['u134'] = 'center';
var u92 = document.getElementById('u92');
gv_vAlignTable['u92'] = 'center';
var u97 = document.getElementById('u97');

var u190 = document.getElementById('u190');
gv_vAlignTable['u190'] = 'center';
var u353 = document.getElementById('u353');
gv_vAlignTable['u353'] = 'center';
var u37 = document.getElementById('u37');

var u198 = document.getElementById('u198');
gv_vAlignTable['u198'] = 'center';
var u348 = document.getElementById('u348');

var u253 = document.getElementById('u253');
gv_vAlignTable['u253'] = 'center';
var u407 = document.getElementById('u407');

u407.style.cursor = 'pointer';
if (bIE) u407.attachEvent("onclick", Clicku407);
else u407.addEventListener("click", Clicku407, true);
function Clicku407(e)
{

if (true) {

	SetPanelVisibilityu337("hidden");

	SetPanelVisibilityu417("hidden");

}

}

var u114 = document.getElementById('u114');
gv_vAlignTable['u114'] = 'center';
var u19 = document.getElementById('u19');
gv_vAlignTable['u19'] = 'center';
var u208 = document.getElementById('u208');
gv_vAlignTable['u208'] = 'center';
var u34 = document.getElementById('u34');

var u153 = document.getElementById('u153');

var u412 = document.getElementById('u412');

var u66 = document.getElementById('u66');
gv_vAlignTable['u66'] = 'center';
var u136 = document.getElementById('u136');
gv_vAlignTable['u136'] = 'center';
var u376 = document.getElementById('u376');

var u280 = document.getElementById('u280');

var u118 = document.getElementById('u118');
gv_vAlignTable['u118'] = 'center';
var u167 = document.getElementById('u167');

var u288 = document.getElementById('u288');

var u149 = document.getElementById('u149');

var u28 = document.getElementById('u28');
gv_vAlignTable['u28'] = 'center';
var u356 = document.getElementById('u356');
gv_vAlignTable['u356'] = 'top';
var u43 = document.getElementById('u43');

var u75 = document.getElementById('u75');

var u83 = document.getElementById('u83');

var u222 = document.getElementById('u222');
gv_vAlignTable['u222'] = 'center';
var u213 = document.getElementById('u213');

var u383 = document.getElementById('u383');
gv_vAlignTable['u383'] = 'center';
var u244 = document.getElementById('u244');
gv_vAlignTable['u244'] = 'center';
var u311 = document.getElementById('u311');
gv_vAlignTable['u311'] = 'center';
var u152 = document.getElementById('u152');
gv_vAlignTable['u152'] = 'center';
var u262 = document.getElementById('u262');

var u237 = document.getElementById('u237');

var u1 = document.getElementById('u1');
gv_vAlignTable['u1'] = 'center';
var u202 = document.getElementById('u202');
gv_vAlignTable['u202'] = 'center';
var u52 = document.getElementById('u52');
gv_vAlignTable['u52'] = 'center';
var u69 = document.getElementById('u69');
gv_vAlignTable['u69'] = 'top';
var u316 = document.getElementById('u316');

var u30 = document.getElementById('u30');

var u326 = document.getElementById('u326');

var u246 = document.getElementById('u246');
gv_vAlignTable['u246'] = 'center';
var u197 = document.getElementById('u197');

var u347 = document.getElementById('u347');

var u195 = document.getElementById('u195');

var u355 = document.getElementById('u355');
gv_vAlignTable['u355'] = 'center';
var u23 = document.getElementById('u23');
gv_vAlignTable['u23'] = 'top';
var u221 = document.getElementById('u221');

var u352 = document.getElementById('u352');

var u61 = document.getElementById('u61');

var u147 = document.getElementById('u147');

var u293 = document.getElementById('u293');
gv_vAlignTable['u293'] = 'center';
var u370 = document.getElementById('u370');
gv_vAlignTable['u370'] = 'top';
var u283 = document.getElementById('u283');
gv_vAlignTable['u283'] = 'center';
var u78 = document.getElementById('u78');
gv_vAlignTable['u78'] = 'center';
var u310 = document.getElementById('u310');

var u151 = document.getElementById('u151');

var u117 = document.getElementById('u117');

var u378 = document.getElementById('u378');
gv_vAlignTable['u378'] = 'top';
var u21 = document.getElementById('u21');
gv_vAlignTable['u21'] = 'center';
var u236 = document.getElementById('u236');
gv_vAlignTable['u236'] = 'center';
var u374 = document.getElementById('u374');

u374.style.cursor = 'pointer';
if (bIE) u374.attachEvent("onclick", Clicku374);
else u374.addEventListener("click", Clicku374, true);
function Clicku374(e)
{

if (true) {

	SetPanelVisibilityu375("");

}

}

var u201 = document.getElementById('u201');

var u411 = document.getElementById('u411');

var u135 = document.getElementById('u135');

var u240 = document.getElementById('u240');
gv_vAlignTable['u240'] = 'center';
var u292 = document.getElementById('u292');

var u419 = document.getElementById('u419');
gv_vAlignTable['u419'] = 'center';
var u325 = document.getElementById('u325');
gv_vAlignTable['u325'] = 'center';
var u166 = document.getElementById('u166');
gv_vAlignTable['u166'] = 'center';
var u70 = document.getElementById('u70');

var u6 = document.getElementById('u6');

var u397 = document.getElementById('u397');
gv_vAlignTable['u397'] = 'center';
var u171 = document.getElementById('u171');

var u207 = document.getElementById('u207');

var u220 = document.getElementById('u220');
gv_vAlignTable['u220'] = 'center';
var u14 = document.getElementById('u14');

u14.style.cursor = 'pointer';
if (bIE) u14.attachEvent("onclick", Clicku14);
else u14.addEventListener("click", Clicku14, true);
function Clicku14(e)
{

if (true) {

	self.location.href="Re-Registration_Request.html" + GetQuerystring();

}

}

var u146 = document.getElementById('u146');
gv_vAlignTable['u146'] = 'center';
var u225 = document.getElementById('u225');

var u46 = document.getElementById('u46');
gv_vAlignTable['u46'] = 'center';
var u382 = document.getElementById('u382');

var u150 = document.getElementById('u150');
gv_vAlignTable['u150'] = 'center';
var u230 = document.getElementById('u230');
gv_vAlignTable['u230'] = 'center';
var u39 = document.getElementById('u39');

var u373 = document.getElementById('u373');

u373.style.cursor = 'pointer';
if (bIE) u373.attachEvent("onclick", Clicku373);
else u373.addEventListener("click", Clicku373, true);
function Clicku373(e)
{

if (true) {

	SetPanelVisibilityu337("hidden");

	SetPanelVisibilityu375("hidden");

}

}

var u329 = document.getElementById('u329');
gv_vAlignTable['u329'] = 'center';
var u238 = document.getElementById('u238');
gv_vAlignTable['u238'] = 'center';
var u165 = document.getElementById('u165');

var u269 = document.getElementById('u269');
gv_vAlignTable['u269'] = 'center';
var u130 = document.getElementById('u130');
gv_vAlignTable['u130'] = 'center';
var u315 = document.getElementById('u315');
gv_vAlignTable['u315'] = 'center';
var u55 = document.getElementById('u55');

var u95 = document.getElementById('u95');

var u196 = document.getElementById('u196');
gv_vAlignTable['u196'] = 'center';
var u254 = document.getElementById('u254');

var u320 = document.getElementById('u320');

var u337 = document.getElementById('u337');

var u304 = document.getElementById('u304');

var u145 = document.getElementById('u145');

var u364 = document.getElementById('u364');
gv_vAlignTable['u364'] = 'top';
var u239 = document.getElementById('u239');

var u359 = document.getElementById('u359');

u359.style.cursor = 'pointer';
if (bIE) u359.attachEvent("onclick", Clicku359);
else u359.addEventListener("click", Clicku359, true);
function Clicku359(e)
{

if (true) {

	SetPanelVisibilityu337("hidden");

	SetPanelVisibilityu361("hidden");

}

}

var u375 = document.getElementById('u375');

var u105 = document.getElementById('u105');

var u372 = document.getElementById('u372');

var u64 = document.getElementById('u64');
gv_vAlignTable['u64'] = 'center';
var u328 = document.getElementById('u328');

var u116 = document.getElementById('u116');
gv_vAlignTable['u116'] = 'center';
var u89 = document.getElementById('u89');

var u100 = document.getElementById('u100');
gv_vAlignTable['u100'] = 'center';
var u286 = document.getElementById('u286');
gv_vAlignTable['u286'] = 'top';
var u385 = document.getElementById('u385');
gv_vAlignTable['u385'] = 'top';
var u164 = document.getElementById('u164');
gv_vAlignTable['u164'] = 'center';
var u418 = document.getElementById('u418');

var u291 = document.getElementById('u291');
gv_vAlignTable['u291'] = 'center';
var u395 = document.getElementById('u395');
gv_vAlignTable['u395'] = 'center';
var u214 = document.getElementById('u214');
gv_vAlignTable['u214'] = 'center';
var u308 = document.getElementById('u308');

var u299 = document.getElementById('u299');
gv_vAlignTable['u299'] = 'center';
var u41 = document.getElementById('u41');

var u170 = document.getElementById('u170');
gv_vAlignTable['u170'] = 'center';
var u58 = document.getElementById('u58');
gv_vAlignTable['u58'] = 'center';
var u45 = document.getElementById('u45');

var u73 = document.getElementById('u73');

var u303 = document.getElementById('u303');
gv_vAlignTable['u303'] = 'center';
var u144 = document.getElementById('u144');
gv_vAlignTable['u144'] = 'center';
var u98 = document.getElementById('u98');
gv_vAlignTable['u98'] = 'center';
var u178 = document.getElementById('u178');
gv_vAlignTable['u178'] = 'center';
var u224 = document.getElementById('u224');
gv_vAlignTable['u224'] = 'center';
var u393 = document.getElementById('u393');

u393.style.cursor = 'pointer';
if (bIE) u393.attachEvent("onclick", Clicku393);
else u393.addEventListener("click", Clicku393, true);
function Clicku393(e)
{

if (true) {

	SetPanelVisibilityu337("hidden");

	SetPanelVisibilityu389("hidden");

}

}

var u381 = document.getElementById('u381');
gv_vAlignTable['u381'] = 'center';
var u233 = document.getElementById('u233');

var u371 = document.getElementById('u371');
gv_vAlignTable['u371'] = 'top';
var u219 = document.getElementById('u219');

var u389 = document.getElementById('u389');

var u50 = document.getElementById('u50');
gv_vAlignTable['u50'] = 'center';
var u4 = document.getElementById('u4');

var u273 = document.getElementById('u273');
gv_vAlignTable['u273'] = 'center';
var u163 = document.getElementById('u163');

var u90 = document.getElementById('u90');
gv_vAlignTable['u90'] = 'center';
var u8 = document.getElementById('u8');

u8.style.cursor = 'pointer';
if (bIE) u8.attachEvent("onclick", Clicku8);
else u8.addEventListener("click", Clicku8, true);
function Clicku8(e)
{

if (true) {

	self.location.href="Admin-Home.html" + GetQuerystring();

}

}

var u394 = document.getElementById('u394');

var u268 = document.getElementById('u268');

var u327 = document.getElementById('u327');
gv_vAlignTable['u327'] = 'center';
var u252 = document.getElementById('u252');

var u26 = document.getElementById('u26');

u26.style.cursor = 'pointer';
if (bIE) u26.attachEvent("onclick", Clicku26);
else u26.addEventListener("click", Clicku26, true);
function Clicku26(e)
{

if (true) {

	self.location.href="Admin-Home.html" + GetQuerystring();

}

}
gv_vAlignTable['u26'] = 'top';
var u182 = document.getElementById('u182');
gv_vAlignTable['u182'] = 'center';
var u309 = document.getElementById('u309');
gv_vAlignTable['u309'] = 'center';
var u143 = document.getElementById('u143');

var u379 = document.getElementById('u379');

u379.style.cursor = 'pointer';
if (bIE) u379.attachEvent("onclick", Clicku379);
else u379.addEventListener("click", Clicku379, true);
function Clicku379(e)
{

if (true) {

	SetPanelVisibilityu337("hidden");

	SetPanelVisibilityu375("hidden");

}

}

var u350 = document.getElementById('u350');
gv_vAlignTable['u350'] = 'top';
var u203 = document.getElementById('u203');

var u241 = document.getElementById('u241');

var u172 = document.getElementById('u172');
gv_vAlignTable['u172'] = 'center';
var u361 = document.getElementById('u361');

var u204 = document.getElementById('u204');
gv_vAlignTable['u204'] = 'center';
var u358 = document.getElementById('u358');

var u173 = document.getElementById('u173');

var u398 = document.getElementById('u398');
gv_vAlignTable['u398'] = 'top';
var u115 = document.getElementById('u115');

var u35 = document.getElementById('u35');

var u162 = document.getElementById('u162');
gv_vAlignTable['u162'] = 'center';
var u81 = document.getElementById('u81');

var u285 = document.getElementById('u285');
gv_vAlignTable['u285'] = 'center';
var u406 = document.getElementById('u406');

var u67 = document.getElementById('u67');

var u133 = document.getElementById('u133');

var u290 = document.getElementById('u290');

var u410 = document.getElementById('u410');
gv_vAlignTable['u410'] = 'top';
var u251 = document.getElementById('u251');

var u121 = document.getElementById('u121');

var u177 = document.getElementById('u177');

var u298 = document.getElementById('u298');

var u301 = document.getElementById('u301');
gv_vAlignTable['u301'] = 'center';
var u142 = document.getElementById('u142');
gv_vAlignTable['u142'] = 'center';
var u363 = document.getElementById('u363');
gv_vAlignTable['u363'] = 'center';
var u159 = document.getElementById('u159');

var u387 = document.getElementById('u387');

u387.style.cursor = 'pointer';
if (bIE) u387.attachEvent("onclick", Clicku387);
else u387.addEventListener("click", Clicku387, true);
function Clicku387(e)
{

if (true) {

	SetPanelVisibilityu337("hidden");

	SetPanelVisibilityu389("hidden");

}

}

var u340 = document.getElementById('u340');

var u29 = document.getElementById('u29');

u29.style.cursor = 'pointer';
if (bIE) u29.attachEvent("onclick", Clicku29);
else u29.addEventListener("click", Clicku29, true);
function Clicku29(e)
{

if (true) {

	self.location.href="Manage_User_Accounts.html" + GetQuerystring();

}

}
gv_vAlignTable['u29'] = 'top';
var u367 = document.getElementById('u367');
gv_vAlignTable['u367'] = 'center';
var u44 = document.getElementById('u44');
gv_vAlignTable['u44'] = 'center';
var u84 = document.getElementById('u84');
gv_vAlignTable['u84'] = 'center';
var u76 = document.getElementById('u76');
gv_vAlignTable['u76'] = 'center';
var u223 = document.getElementById('u223');

var u380 = document.getElementById('u380');

var u218 = document.getElementById('u218');
gv_vAlignTable['u218'] = 'center';
var u17 = document.getElementById('u17');
gv_vAlignTable['u17'] = 'top';
var u267 = document.getElementById('u267');
gv_vAlignTable['u267'] = 'center';
var u161 = document.getElementById('u161');

var u388 = document.getElementById('u388');

u388.style.cursor = 'pointer';
if (bIE) u388.attachEvent("onclick", Clicku388);
else u388.addEventListener("click", Clicku388, true);
function Clicku388(e)
{

if (true) {

	SetPanelVisibilityu389("");

}

}

var u405 = document.getElementById('u405');

var u22 = document.getElementById('u22');
gv_vAlignTable['u22'] = 'top';
var u272 = document.getElementById('u272');

var u38 = document.getElementById('u38');
gv_vAlignTable['u38'] = 'center';
var u53 = document.getElementById('u53');

var u250 = document.getElementById('u250');
gv_vAlignTable['u250'] = 'top';
var u49 = document.getElementById('u49');

var u93 = document.getElementById('u93');

var u184 = document.getElementById('u184');
gv_vAlignTable['u184'] = 'center';
var u313 = document.getElementById('u313');

var u194 = document.getElementById('u194');
gv_vAlignTable['u194'] = 'center';
var u357 = document.getElementById('u357');
gv_vAlignTable['u357'] = 'top';
var u265 = document.getElementById('u265');
gv_vAlignTable['u265'] = 'center';
var u189 = document.getElementById('u189');

var u339 = document.getElementById('u339');
gv_vAlignTable['u339'] = 'center';
var u2 = document.getElementById('u2');

var u62 = document.getElementById('u62');
gv_vAlignTable['u62'] = 'center';
var u409 = document.getElementById('u409');
gv_vAlignTable['u409'] = 'top';
var u354 = document.getElementById('u354');

var u79 = document.getElementById('u79');

var u403 = document.getElementById('u403');

var u243 = document.getElementById('u243');

var u127 = document.getElementById('u127');

var u404 = document.getElementById('u404');

var u245 = document.getElementById('u245');

var u284 = document.getElementById('u284');

var u247 = document.getElementById('u247');
gv_vAlignTable['u247'] = 'top';
var u111 = document.getElementById('u111');

var u148 = document.getElementById('u148');
gv_vAlignTable['u148'] = 'center';
var u132 = document.getElementById('u132');
gv_vAlignTable['u132'] = 'center';
var u175 = document.getElementById('u175');

var u176 = document.getElementById('u176');
gv_vAlignTable['u176'] = 'center';
var u71 = document.getElementById('u71');

var u200 = document.getElementById('u200');
gv_vAlignTable['u200'] = 'center';
var u396 = document.getElementById('u396');

var u10 = document.getElementById('u10');

u10.style.cursor = 'pointer';
if (bIE) u10.attachEvent("onclick", Clicku10);
else u10.addEventListener("click", Clicku10, true);
function Clicku10(e)
{

if (true) {

	self.location.href="Manage_User_Accounts.html" + GetQuerystring();

}

}

var u126 = document.getElementById('u126');
gv_vAlignTable['u126'] = 'center';
var u264 = document.getElementById('u264');

var u158 = document.getElementById('u158');
gv_vAlignTable['u158'] = 'center';
var u217 = document.getElementById('u217');

var u15 = document.getElementById('u15');
gv_vAlignTable['u15'] = 'center';
var u155 = document.getElementById('u155');

var u249 = document.getElementById('u249');
gv_vAlignTable['u249'] = 'top';
var u235 = document.getElementById('u235');

var u47 = document.getElementById('u47');

var u392 = document.getElementById('u392');
gv_vAlignTable['u392'] = 'top';
var u413 = document.getElementById('u413');

u413.style.cursor = 'pointer';
if (bIE) u413.attachEvent("onclick", Clicku413);
else u413.addEventListener("click", Clicku413, true);
function Clicku413(e)
{

if (true) {

	SetPanelVisibilityu337("hidden");

	SetPanelVisibilityu417("hidden");

}

}

var u287 = document.getElementById('u287');

var u87 = document.getElementById('u87');

var u266 = document.getElementById('u266');

var u91 = document.getElementById('u91');

var u7 = document.getElementById('u7');

var u110 = document.getElementById('u110');
gv_vAlignTable['u110'] = 'center';
var u271 = document.getElementById('u271');
gv_vAlignTable['u271'] = 'center';
var u307 = document.getElementById('u307');
gv_vAlignTable['u307'] = 'center';
var u174 = document.getElementById('u174');
gv_vAlignTable['u174'] = 'center';
var u24 = document.getElementById('u24');

u24.style.cursor = 'pointer';
if (bIE) u24.attachEvent("onclick", Clicku24);
else u24.addEventListener("click", Clicku24, true);
function Clicku24(e)
{

if (true) {

	self.location.href="Select_Role.html" + GetQuerystring();

}

}
gv_vAlignTable['u24'] = 'top';
var u312 = document.getElementById('u312');
gv_vAlignTable['u312'] = 'top';
var u56 = document.getElementById('u56');
gv_vAlignTable['u56'] = 'center';
var u125 = document.getElementById('u125');

var u263 = document.getElementById('u263');
gv_vAlignTable['u263'] = 'center';
var u193 = document.getElementById('u193');

var u343 = document.getElementById('u343');
gv_vAlignTable['u343'] = 'top';
var u188 = document.getElementById('u188');
gv_vAlignTable['u188'] = 'center';
var u248 = document.getElementById('u248');
gv_vAlignTable['u248'] = 'top';
var u338 = document.getElementById('u338');

var u18 = document.getElementById('u18');

if (window.OnLoad) OnLoad();
